{% extends 'base.html.twig' %}

{% block title %}Vehicle{% endblock %}

{% block body %}
    <h1>Vehicle</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ vehicle.id }}</td>
            </tr>
            <tr>
                <th>FuelType</th>
                <td>{{ vehicle.fuelType }}</td>
            </tr>
            <tr>
                <th>Category</th>
                <td>{{ vehicle.category }}</td>
            </tr>
            <tr>
                <th>Year</th>
                <td>{{ vehicle.year }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('vehicle_index') }}">back to list</a>

    <a href="{{ path('vehicle_edit', {'id': vehicle.id}) }}">edit</a>

    {{ include('vehicle/_delete_form.html.twig') }}
{% endblock %}
